@ChokoLate That's because you need to use a mods folder.